<wo:Wrapper>
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement action = "$retourEcolesDoctorales" text = "Écoles doctorales"/>
			<wo:CktlBreadcrumbElement text = "Détails"/> 
	</wo:CktlBreadcrumb>
	<div id = "contenu">
    <center><h2><wo:string value = "$ecoleDoctorale.llStructure" /></h2></center>
  <wo:WOForm>
    <webobject name = "Onglets">
    
      <webobject name = "OngletIdentification"> <webobject name = "EcoleDoctoraleIdentification" /> </webobject>
      <webobject name = "OngletPersonnels"> <webobject name = "EcoleDoctoralePersonnels" /> </webobject>
      <webobject name = "OngletMembres"><webobject name = "EcoleDoctoraleMembres"/></webobject>
      <webobject name = "OngletDoctorants"><webobject name = "EcoleDoctoraleDoctorants"/></webobject>
      <webobject name = "OngletGestionFinanciere"> <webobject name = "EcoleDoctoraleGestionFinanciere" /> </webobject> 
      <webobject name = "OngletEvaluation"> <webobject name = "EcoleDoctoraleEvaluation" /> </webobject>
    </webobject>
    <center><webobject name = "EnregistrerModificationsFederation" /></center>
  </wo:WOForm>
  </div>
</wo:Wrapper>
